#Generated by Maven Integration for Eclipse
#Sat May 16 12:27:52 IST 2026
artifactId=department
groupId=com.coder
m2e.projectLocation=D\:\\intership\\hardware-management-erp-microservice\\hardware-management-erp-microservice\\department\\department
m2e.projectName=department
version=0.0.1-SNAPSHOT
